Subject: Citizens contract for Griffith operation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Jul 2001 08:17:28 -0700 (PDT)

Citizens is going to sign the agency and operating agreement today.  TW will be taking over the operations
and monitoring the Griffith plant on Citizens behalf.  We will be monitoring the alarms at the plant and you have
a call out sheet for Citizens personnel.  We also will be responsible for the operations at the plant.  Currently
in Scada we have Griffith Power Plant El Paso and Griffith Power Plant TW.  Please get familiar with the points
and how set points will need to be sent.  To change El Paso, the set point will be at 1.  TW will be at 2.
When you send flow set points of 140,000 that will automatically convert to pressure control.  Set points less than
140,000 will stay on flow control.  We will have to experiment with set points when we have orders on TW and 
El Paso.  Currently we have orders just off of TW.

1.  Currently El Paso is set on 140,000 flow which will control on pressure and TW flow set point is at 120,000.
     this is on flow control.  
2.  When we have a flow order from El Paso we may want to set them on flow control and TW on pressure.   We
     will just have to experiment with the best operation. 
3.  Remember the above mentioned is at the plant and not at the TW Mainline I/C.  We are working with Citizens 
     to be able to see El Paso Mainline I/C.(El Paso will be responsible for the Mainline I/C and setpoints.) 

I put a copy of the agreement in everyone's inbox for your review.  
If you have questions we can get with Craig Lipke with Citizens and ask for their help.  Last conversation with him
was we would just have to operate and see which scenario best fits the situation.  In other words they really don't
know which is the best way to operate.

Thanks DS